@media only screen and (min-width: 100px) and (max-width: 991px) {
	.flex{flex-wrap: wrap;}
	#banner-slider3 .item{padding: 14px 26px 5px 26px;}
	.news .item a{font-size: 12px;padding: 0 8px;margin-top: 4px;}
	.news .owl-theme .owl-controls{position: absolute;right: 0;bottom: 0;}
	.hunli_nav .table li .left{
		width: 70%;	
	}
	.hunli_nav .table li .right{
		width: 30%;
	}
	.meiti_nav .imgBox{
		width: 282px;
	}
	@media only screen and (max-width:767px ) {
		.service .container {
			display: block;
		}
		.owl-carousel .owl-item img{
			max-width: 100%;
		}
		header .navbar-header .language {
			position: absolute;
			float: left;
			line-height: 50px;
			margin-left: 0;
		}
		.right-imgBox img{
			width:100%;
		}
		.service .container{
			flex-wrap: wrap;
		}
		.meiti_nav .imgBox{
			width: 282px;
		}
		.whatsapp1{
			bottom:35%;
		}
		.section-2 .container > .row{
		/*	flex-wrap: wrap;*/
		}
		header .navbar-header .language a {
			color: #FFFFFF;
			margin: 0 15px;
		}

		header .navbar-nav,
		header .navbar-nav > li {
			margin: 0;
			background: transparent;
			border: 0;
		}

		header .navbar-nav > li .second {
			position: static;
			z-index: 999;
			width: 100%;
			padding-left: 60px;
			background: #976b99;
			opacity: 1;
		}

		header .top .pull-left {
			margin-right: 15px;
		}

		.navbar-nav > li .dropdown-menu li a {
			color: #ffffff;
			font-size: 16px;
		}
		.jiaoliu_banner img{
			height: 100px;
		}
		.jiaolubanner_content {


			z-index: 999;
		}

		.jiaolubanner_content p {
			font-size: 12px;
		}

		.jiaoliu_nav .col-md-6 a {
			display: inline-block;

			margin-bottom: 10px;
		}
		.jiaoliu_nav .col-md-6 img{
			display: block;
			margin: auto;
		}
		
		.kechengdatail_banner{
			overflow: hidden;
		}

		.kechengdatail_banner .kechengdatail_content p {
			color: black;
			font-size: 12px;
			line-height: 1.5;
		}

		.kechengdatail_banner .kechengdatail_content {
			position: absolute;
			top: 5%;
			left: 15px;
			right: 15px;
			z-index: 999;
		}
		
		.kechengdatail_banner img{
			/*width: 200%;
			margin-left: 50%;
			transform: translate(-50%);*/
		}
		
		.news_nav .news_sort2 .border_4 .col-md-4 {
			margin-top: 0px;
		}

		.news_nav .news_sort2 .border_4 img {
			float: left;
			width: 17%;
		}

		.news_nav .news_sort2 .border_4 .col-md-8 {
			margin-top: -0px;
			font-size: 12px;
		}

		.newdetail_banner .carousel-indicators li {
			width: 17%;
			height: 24px;
		}

		.newdetail_banner .carousel-indicators .active {
			width: 17%;
			height: 24px;
		}

		.news_nav .news_sort .border_1 span {;
			left: 18%;
		}

		.news_nav .news_sort2 .border_3 span {

			left: 16%;
		}

		.newdetail_banner .newdetail_banner_message {
			margin-bottom: 30px;
		}

		.Purple_squares {

			display: none;
		}
		.Loan .container {
			background: #f3f6f8;
			height: auto;
		}
		.zhengfu_nav h3 {
			font-size: 18px;
			margin: 45px 15px 14px;
		}
		.meiti_nav .col-md-3 {
		    border-bottom: 1px solid #e8e8e8;
		    margin-bottom: 20px;
		    padding-bottom: 15px;
		}
		.hunli_nav .margin{
			margin: 0;
		}
		.hunli_nav .margin .btn{
			margin-top: 16px;
		}
		.founder_nav .sort{
			flex-wrap: wrap;
			flex-direction: column-reverse;
		}
		.founder_nav .row .col-md-3{
			overflow: hidden;
			margin: 6px 0;
		}
		.founder_nav .col-md-7 h3{
			margin-top: 20px;
		}
		#news_reg label, #news_reg span{
			width: 100%;
		}
		#news_reg input,#reg_form textarea{
			width: 100%;
		}
		.hunli_nav .table li .left{
			padding-left: 20px;
		}
		.btn_zone{
			margin-right: 0;
		}
		.hunli_nav .btn-box{
			text-align: left;
		}
		.wedding_nav .col-md-4 img{
			margin-top: 16px;
		}
	}
	@media only screen and (max-width:375px ) {
		.news-header h3, .news-header h3{font-size: 28px;}
		.service-content h2{font-size: 26px;}
	}
	@media only screen and (max-width:320px ) {
		.news-header h3, .news-header h3{font-size: 24px;}
		.service-content h2{font-size: 22px;}
	}
}
@media only screen and (min-width: 768px) {
	.second.collapse{display: block;}
	.navbar-nav>li .openBtn{display: none;

	}
	.service .container{
		flex-wrap: wrap;
	}
	.right-imgBox img{
		width:100%;
	}

}
@media only screen and (min-width: 992px) and (max-width: 1024px) {
	#banner-slider3 .item{padding: 14px 26px 5px 26px;}
	#banner-slider3 h4{font-size: 16px;}
	#banner-slider3 p{font-size: 14px;line-height: 1.5;}
	.news .owl-theme .owl-controls{position: absolute;right: 0;bottom: 0;}
}
@media only screen and (min-width:1200px ) {
	.bannerTwo .item .img-box{width: 274px;height: 188px;overflow: hidden;}
	.bannerTwo .item .img-box img{width: 100%;height: 100%; object-fit: cover;
	transition:all 1s;
	-moz-transition:all 1s; /* Firefox 4 */
	-webkit-transition:all 1s; /* Safari and Chrome */
	-o-transition:all 1s; /* Opera */}
	.bannerTwo .item a:hover .img-box img{width: 120%;height: 120%;transition:all 2s;}
}

@media (max-width: 767px){
	.navbar-nav .open .dropdown-menu{
		background-color: #976b99;
		padding-left: 35px;
	}
}

